<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Cosecant.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413553614879" remote="133715412000000000" Dst="1" />
<file name="Cosine.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413553864872" remote="133715412000000000" Dst="1" />
<file name="Cotangent.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413554210010" remote="133715412000000000" Dst="1" />
<file name="Sine.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413554968038" remote="133715412000000000" Dst="1" />
<file name="Secant.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413564435801" remote="133715412000000000" Dst="1" />
<file name="Tangent.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413565838493" remote="133715412000000000" Dst="1" />
</dwsync>